<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.1//EN" "http://www.netbeans.org/dtds/filesystem-1_1.dtd">
<filesystem>
    <folder name="Actions">
        <folder name="Build">
            <file name="es-uca-takuan-netbeans-wizard-BpelWizardAction.instance"/>
        </folder>
        <folder name="Window">
            <file name="es-uca-takuan-netbeans-components-TakuanOutputAction.instance"/>
        </folder>
    </folder>
    <folder name="Toolbars">
        <folder name="Build">
            <file name="es-uca-takuan-netbeans-wizard-BpelWizardAction.instance">
                <attr name="originalFile" stringvalue="Actions/Build/es-uca-takuan-netbeans-wizard-BpelWizardAction.instance"/>
                <attr name="position" intvalue="450"/>
            </file>
        </folder>
    </folder>
    <folder name="Menu">
        <folder name="Window">
            <folder name="Output">
                <file name="TakuanOutputAction.shadow">
                    <attr name="originalFile" stringvalue="Actions/Window/es-uca-takuan-netbeans-components-TakuanOutputAction.instance"/>
                </file>
            </folder>
        </folder>
    </folder>
    <folder name="Windows2">
        <folder name="Components">
            <file name="TakuanOutputTopComponent.settings" url="TakuanOutputTopComponentSettings.xml"/>
        </folder>
        <folder name="Modes">
            <folder name="Output">
                <file name="TakuanOutputTopComponent.wstcref" url="TakuanOutputTopComponentWstcref.xml"/>
            </folder>
        </folder>
    </folder>
</filesystem>
